View Issue Details

IDProjectCategoryView StatusLast Update
0004412CentOS-5-OTHERpublic2010-11-02 21:56
Reporterdoubleb Assigned To 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionopen 
Product Version5.5 
Summary0004412: unhandled exception during install via vnc
Descriptioninstalling in linux text mode, and when the installer offer to use VNC, accept it. Connect by vnc and follow the installation steps.
during the install process (shortly after starting) the unhandled aexception occurs. the saved system state is enclosed. I think I did not find the correct category for this bug report. I reported this issue, because the message of the exception suggested to report the bug here.

Installing on the same hardware without accepting to use vnc, no problem occurs.
Additional InformationI can reproduce it under 5.4, but 5.3 works well
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2010-06-29 16:01

 

bug.txt (113,173 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 1250, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/backend.py", line 181, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 127, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0xf2bd910>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0x1152e810>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 1831
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xf1d2550>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: GroupSelectionWindow instance, containing members:
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.grpsel: GroupSelector instance, containing members:
        intf.icw.currentWindow.grpsel.xml: <glade.XML object (PyGladeXML) at 0x10dca190>
        intf.icw.currentWindow.grpsel.vbox: <gtk.VBox object (GtkVBox) at 0x10dca230>
        intf.icw.currentWindow.grpsel.getgladefunc: <function findGladeFile at 0xed84410>
        intf.icw.currentWindow.grpsel.groupMenu: <gtk.Menu object (GtkMenu) at 0x10dca320>
        intf.icw.currentWindow.grpsel.menuxml: <glade.XML object (PyGladeXML) at 0x10dca2d0>
        intf.icw.currentWindow.grpsel.framefunc: <function addFrame at 0xed84398>
        intf.icw.currentWindow.grpsel.groupstore: <gtk.TreeStore object (GtkTreeStore) at 0x10dca690>
        intf.icw.currentWindow.grpsel.catstore: <gtk.TreeStore object (GtkTreeStore) at 0x10dca500>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: UrlInstallMethod instance, containing members:
          intf.icw.currentWindow.backend.method.splitmethod: False
          intf.icw.currentWindow.backend.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xee49830>>
          intf.icw.currentWindow.backend.method.intf: Already dumped
          intf.icw.currentWindow.backend.method.tree: None
          intf.icw.currentWindow.backend.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.backend.method.pkgUrl: http://ftp.freepark.org/pub/linux/distributions/centos/5.5/os/x86_64
          intf.icw.currentWindow.backend.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xee49830>>
          intf.icw.currentWindow.backend.method.baseUrl: http://ftp.freepark.org/pub/linux/distributions/centos/5.5/os/x86_64
          intf.icw.currentWindow.backend.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xee49830>>
          intf.icw.currentWindow.backend.method.currentMedia: []
          intf.icw.currentWindow.backend.method.loopbackFile: None
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xf1d2500>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xf1d2640>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0xf25eeb0>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xf3777d0>
      intf.icw.rnv.currentURI: /tmp/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /tmp
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xf377870>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
reIPLMessage: None
methodstr: http://ftp.freepark.org/pub/linux/distributions/centos/5.5/os/x86_64
dispatch: Dispatcher instance, containing members:
  dispatch.step: 31
  dispatch.skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'language': 2, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'betanag': 2, 'upgrademount': 1, 'keyboard': 2, 'upgbootloader': 1, 'upgrademigfind': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: Already dumped
  dispatch.anaconda: Already dumped
method: Already dumped
canReIPL: False
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2ad3e6f277e8>]
Primary Video Card Info:
device: None
driver : radeon
descr : ATI Technologies Inc ES1000
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: ATI Technologies Inc ES1000
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: radeon
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 0
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /dev/null
      id.xsetup.xserver.config: None
      id.xsetup.xserver.display: :9
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Europe/Budapest
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xf1c8190>
  id.methodstr: http://ftp.freepark.org/pub/linux/distributions/centos/5.5/os/x86_64
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xee49830>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xee49830>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xee49830>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: cciss/c0d0p1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: cciss/c0d0p2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 1
    id.partitions.nextUniqueID: 8
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [cciss/c0d0]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 5
  type: ext3  format: 1  badblocks: None
  device: cciss/c0d0p1 drive: ['cciss/c0d0']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 1
      mountpoint: None
      requestSize: 286070.294922
      size: 286070.294922
      end: 585871963
      encryption: None
      grow: 0
      start: 0
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: cciss/c0d0p-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: cciss/c0d0
      fslabel: None
      protected: 0
      multidrive: None
, LV Request -- mountpoint: /  uniqueID: 4
  type: ext3  format: 1  badblocks: None
  size: 284960  lvname: LogVol00  volgroup: 7
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: 6
  type: swap  format: 1  badblocks: None
  size: 992  lvname: LogVol01  volgroup: 7
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: None uniqueID: 2
  type: physical volume (LVM)  format: 1  badblocks: None
  device: cciss/c0d0p2 drive: ['cciss/c0d0']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: VolGroup00  uniqueID: 7
  format: 1 pesize: 32768  
  physvols: [2]
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'cciss/c0d0': True}
    id.diskset.disks: {'cciss/c0d0': <PedDisk object at 0x2ad3e1d631f0>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.hvArgs: 
    id.bootloader.device: cciss/c0d0
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [cciss/c0d0]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: False
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: encoder01
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth1': DEVICE=eth1
BOOTPROTO=static
BROADCAST=192.168.100.255
HWADDR=00:1C:C4:5E:07:7A
IPADDR=192.168.100.54
NETMASK=255.255.255.0
NETWORK=192.168.100.0
ONBOOT=yes

, 'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=192.168.3.255
HWADDR=00:1C:C4:5E:07:7C
IPADDR=192.168.3.7
NETMASK=255.255.255.0
NETWORK=192.168.3.0
ONBOOT=yes

}
    id.network.primaryNS: 217.173.42.200
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 1
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: 212.40.96.170
    id.network.gateway: 192.168.3.1
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-194.el5 (mockbuild@builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-48)) #1 SMP Fri Apr 2 14:58:14 EDT 2010
<6>Command line: initrd=initrd.img BOOT_IMAGE=vmlinuz text
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009f400 (usable)
<4> BIOS-e820: 000000000009f400 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 00000000cfe54000 (usable)
<4> BIOS-e820: 00000000cfe54000 - 00000000cfe5c000 (ACPI data)
<4> BIOS-e820: 00000000cfe5c000 - 00000000cfe5d000 (usable)
<4> BIOS-e820: 00000000cfe5d000 - 00000000d0000000 (reserved)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fed00000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
<4> BIOS-e820: 00000000ffc00000 - 0000000100000000 (reserved)
<4> BIOS-e820: 0000000100000000 - 000000012ffff000 (usable)
<6>DMI 2.4 present.
<7>ACPI: RSDP (v002 HP                                    ) @ 0x00000000000f4f00
<7>ACPI: XSDT (v001 HP     ProLiant 0x00000002 � 0x0000162e) @ 0x00000000cfe547c0
<7>ACPI: FADT (v003 HP     ProLiant 0x00000002 � 0x0000162e) @ 0x00000000cfe54840
<7>ACPI: SPCR (v001 HP     SPCRRBSU 0x00000001 � 0x0000162e) @ 0x00000000cfe54140
<7>ACPI: MCFG (v001 HP     ProLiant 0x00000001  0x00000000) @ 0x00000000cfe541c0
<7>ACPI: HPET (v001 HP     ProLiant 0x00000002 � 0x0000162e) @ 0x00000000cfe54200
<7>ACPI: SPMI (v005 HP     ProLiant 0x00000001 � 0x0000162e) @ 0x00000000cfe54240
<7>ACPI: ERST (v001 HP     ProLiant 0x00000001 � 0x0000162e) @ 0x00000000cfe54280
<7>ACPI: MADT (v001 HP     ProLiant 0x00000002  0x00000000) @ 0x00000000cfe54480
<7>ACPI: FFFF (v001 HP     ProLiant 0x00000001 � 0x0000162e) @ 0x00000000cfe54540
<7>ACPI: BERT (v001 HP     ProLiant 0x00000001 � 0x0000162e) @ 0x00000000cfe546c0
<7>ACPI: HEST (v001 HP     ProLiant 0x00000001 � 0x0000162e) @ 0x00000000cfe54700
<7>ACPI: SSDT (v001 HP        SSDTP 0x00000001 INTL 0x20061109) @ 0x00000000cfe59000
<7>ACPI: DSDT (v001 HP         DSDT 0x00000001 INTL 0x20030228) @ 0x0000000000000000
<6>No NUMA configuration found
<6>Faking a node at 0000000000000000-000000012ffff000
<6>Bootmem setup node 0 0000000000000000-000000012ffff000
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<7>On node 0 totalpages: 1029710
<7>  DMA zone: 2625 pages, LIFO batch:0
<7>  DMA32 zone: 833165 pages, LIFO batch:31
<7>  Normal zone: 193920 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x908
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<6>Processor #0 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] disabled)
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] disabled)
<6>ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
<6>Processor #6 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
<6>Processor #1 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] disabled)
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
<6>ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
<6>Processor #7 6:15 APIC version 20
<6>ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
<6>ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Setting APIC routing to physical flat
<6>ACPI: HPET id: 0x8086a201 base: 0xfed00000
<6>Using ACPI (MADT) for SMP configuration information
<4>Nosave address range: 000000000009f000 - 00000000000a0000
<4>Nosave address range: 00000000000a0000 - 00000000000f0000
<4>Nosave address range: 00000000000f0000 - 0000000000100000
<4>Nosave address range: 00000000cfe54000 - 00000000cfe5c000
<4>Nosave address range: 00000000cfe5d000 - 00000000d0000000
<4>Nosave address range: 00000000d0000000 - 00000000e0000000
<4>Nosave address range: 00000000e0000000 - 00000000f0000000
<4>Nosave address range: 00000000f0000000 - 00000000fec00000
<4>Nosave address range: 00000000fec00000 - 00000000fed00000
<4>Nosave address range: 00000000fed00000 - 00000000fee00000
<4>Nosave address range: 00000000fee00000 - 00000000fee10000
<4>Nosave address range: 00000000fee10000 - 00000000ffc00000
<4>Nosave address range: 00000000ffc00000 - 0000000100000000
<6>Allocating PCI resources starting at d1000000 (gap: d0000000:10000000)
<6>SMP: Allowing 8 CPUs, 4 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 1029710
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz text
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
<4>Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
<4>Checking aperture...
<4>ACPI: DMAR not present
<6>PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
<6>Placing software IO TLB between 0x165e000 - 0x565e000
<4>Memory: 4038184k/4980732k available (2577k kernel code, 153956k reserved, 1305k data, 212k init)
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 5333.32 BogoMIPS (lpj=2666664)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<4>using mwait in idle threads.
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<6>CPU0: Thermal monitoring enabled (TM2)
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<6>Using local APIC timer interrupts.
<6>Detected 20.833 MHz APIC timer.
<6>SMP alternatives: switching to SMP code
<6>Booting processor 1/4 APIC 0x6
<4>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 5333.36 BogoMIPS (lpj=2666682)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 3
<6>CPU: Processor Core ID: 0
<6>CPU1: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU            5150  @ 2.66GHz stepping 0b
<6>CPU 1: Syncing TSC to CPU 0.
<6>CPU 1: synchronized TSC with CPU 0 (last diff -20 cycles, maxerr 1144 cycles)
<6>SMP alternatives: switching to SMP code
<6>Booting processor 2/4 APIC 0x1
<4>Initializing CPU#2
<6>Calibrating delay using timer specific routine.. 5333.15 BogoMIPS (lpj=2666578)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<6>CPU2: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU            5150  @ 2.66GHz stepping 0b
<6>CPU 2: Syncing TSC to CPU 0.
<6>CPU 2: synchronized TSC with CPU 0 (last diff 0 cycles, maxerr 600 cycles)
<6>SMP alternatives: switching to SMP code
<6>Booting processor 3/4 APIC 0x7
<4>Initializing CPU#3
<6>Calibrating delay using timer specific routine.. 5333.43 BogoMIPS (lpj=2666715)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 3
<6>CPU: Processor Core ID: 1
<6>CPU3: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU            5150  @ 2.66GHz stepping 0b
<6>CPU 3: Syncing TSC to CPU 0.
<6>CPU 3: synchronized TSC with CPU 0 (last diff 0 cycles, maxerr 1216 cycles)
<6>Brought up 4 CPUs
<6>testing NMI watchdog ... OK.
<6>time.c: Using 14.318180 MHz WALL HPET GTOD HPET timer.
<6>time.c: Detected 2666.664 MHz processor.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=560 bytes
<7>sizeof(dentry)=216 bytes
<7>sizeof(ext3inode)=760 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=248 bytes
<4>migration_cost=14,9311
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7867k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG at e0000000
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.IP2P._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.IPTA._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.IPTB._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PT02._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PT02.IPE4._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PT02.IPE4.IPE1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PT02.IPE4.IPE2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PT02.IPE4.IPE3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PT03._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PT04._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PT06._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs *5 7 10 11)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *7 10 11)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 5 7 *10 11)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 *10 11)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 5 7 10 11) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs *5 7 10 11)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 5 7 *10 11)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 5 *7 10 11)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 10 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>hpet0: at MMIO 0xfed00000 (virtual 0xffffffffff5fe000), IRQs 2, 8, 0
<6>hpet0: 3 64-bit timers, 14318180 Hz
<4>ACPI: DMAR not present
<6>PCI-GART: No AMD northbridge found.
<6>pnp: 00:01: ioport range 0x408-0x40f has been reserved
<6>pnp: 00:01: ioport range 0x4d0-0x4d1 has been reserved
<6>pnp: 00:01: ioport range 0x700-0x71f has been reserved
<6>PCI: Bridge: 0000:0a:00.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:0a:01.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:0a:02.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:09:00.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:09:00.3
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:02.0
<6>  IO window: disabled.
<6>  MEM window: fdf00000-fdffffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:03.0
<6>  IO window: 4000-4fff
<6>  MEM window: fdd00000-fdefffff
<6>  PREFETCH window 0x00000000d1000000-0x00000000d10fffff
<6>PCI: Bridge: 0000:00:04.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:05.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:06.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:07.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:02:00.0
<6>  IO window: disabled.
<6>  MEM window: f8000000-f9ffffff
<6>  PREFETCH window 0x00000000d1100000-0x00000000d11fffff
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: disabled.
<6>  MEM window: f8000000-f9ffffff
<6>  PREFETCH window 0x00000000d1100000-0x00000000d11fffff
<6>PCI: Bridge: 0000:04:00.0
<6>  IO window: disabled.
<6>  MEM window: fa000000-fbffffff
<6>  PREFETCH window 0x00000000d1200000-0x00000000d12fffff
<6>PCI: Bridge: 0000:00:1c.1
<6>  IO window: disabled.
<6>  MEM window: fa000000-fbffffff
<6>  PREFETCH window 0x00000000d1200000-0x00000000d12fffff
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: 2000-3fff
<6>  MEM window: f7e00000-f7ffffff
<6>  PREFETCH window 0x00000000d8000000-0x00000000dfffffff
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<7>PCI: Setting latency timer of device 0000:09:00.0 to 64
<6>GSI 16 sharing vector 0xA9 and IRQ 16
<6>ACPI: PCI Interrupt 0000:0a:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:0a:00.0 to 64
<6>GSI 17 sharing vector 0xB1 and IRQ 17
<6>ACPI: PCI Interrupt 0000:0a:01.0[A] -> GSI 17 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:0a:01.0 to 64
<6>GSI 18 sharing vector 0xB9 and IRQ 18
<6>ACPI: PCI Interrupt 0000:0a:02.0[A] -> GSI 18 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:0a:02.0 to 64
<7>PCI: Setting latency timer of device 0000:09:00.3 to 64
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<7>PCI: Setting latency timer of device 0000:00:05.0 to 64
<7>PCI: Setting latency timer of device 0000:00:06.0 to 64
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 17 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<7>PCI: Setting latency timer of device 0000:04:00.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>TCP reno registered
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1222647410.745:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key C596239A507DE7FD
<4>  - key was been created 47586840 seconds in future
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:01:03.0
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<7>PCI: Setting latency timer of device 0000:00:05.0 to 64
<7>PCI: Setting latency timer of device 0000:00:06.0 to 64
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<7>PCI: Setting latency timer of device 0000:09:00.0 to 64
<7>PCI: Setting latency timer of device 0000:0a:00.0 to 64
<7>PCI: Setting latency timer of device 0000:0a:01.0 to 64
<7>PCI: Setting latency timer of device 0000:0a:02.0 to 64
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [HP    ] OemTableId [ CPU0CST] [20060707]
<4>ACPI Error (psargs-0355): [CS03] Namespace lookup failure, AE_NOT_FOUND
<4>ACPI Error (psparse-0537): Method parse/execution failed [\_PR_.CPU0._CST] (Node ffff81012f1a9290), AE_NOT_FOUND
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [HP    ] OemTableId [ CPU1CST] [20060707]
<4>ACPI Error (psargs-0355): [CS03] Namespace lookup failure, AE_NOT_FOUND
<4>ACPI Error (psparse-0537): Method parse/execution failed [\_PR_.CPU1._CST] (Node ffff81012f1a92b0), AE_NOT_FOUND
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [HP    ] OemTableId [ CPU6CST] [20060707]
<4>ACPI Error (psargs-0355): [CS03] Namespace lookup failure, AE_NOT_FOUND
<4>ACPI Error (psparse-0537): Method parse/execution failed [\_PR_.CPU6._CST] (Node ffff81012f1a9350), AE_NOT_FOUND
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [HP    ] OemTableId [ CPU7CST] [20060707]
<4>ACPI Error (psargs-0355): [CS03] Namespace lookup failure, AE_NOT_FOUND
<4>ACPI Error (psparse-0537): Method parse/execution failed [\_PR_.CPU7._CST] (Node ffff81012f1a9270), AE_NOT_FOUND
<6>ACPI: Thermal Zone [THM0] (8 C)
<6>Real Time Clock Driver v1.12ac
<7>hpet_resources: 0xfed00000 is busy
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ESB2: IDE controller at PCI slot 0000:00:1f.1
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 17 (level, low) -> IRQ 177
<6>ESB2: chipset revision 9
<6>ESB2: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0x0500-0x0507, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0x0508-0x050f, BIOS settings: hdc:pio, hdd:pio
<7>Probing IDE interface ide0...
<4>hda: DW-224E-V, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 212k freed
<4>Write protecting the kernel read-only data: 504k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<4>floppy0: no floppy controllers found
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input1
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hda: ATAPI 24X DVD-ROM CD-R/RW drive, 1654kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
<6>uhci_hcd 0000:00:1d.0: irq 169, io base 0x00001000
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.1: irq 177, io base 0x00001020
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.2: irq 185, io base 0x00001040
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>GSI 19 sharing vector 0x62 and IRQ 19
<6>ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 19 (level, low) -> IRQ 98
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.3: irq 98, io base 0x00001060
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>GSI 20 sharing vector 0x6A and IRQ 20
<6>ACPI: PCI Interrupt 0000:01:04.4[B] -> GSI 22 (level, low) -> IRQ 106
<6>uhci_hcd 0000:01:04.4: UHCI Host Controller
<6>uhci_hcd 0000:01:04.4: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:01:04.4: port count misdetected? forcing to 2 ports
<6>uhci_hcd 0000:01:04.4: irq 106, io base 0x00003800
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 6
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 169, io mem 0xf7df0000
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb6: configuration #1 chosen from 1 choice
<6>hub 6-0:1.0: USB hub found
<6>hub 6-0:1.0: 8 ports detected
<6>usb 5-1: new full speed USB device using uhci_hcd and address 2
<6>usb 5-1: configuration #1 chosen from 1 choice
<6>input: HP Virtual Keyboard as /class/input/input2
<6>input: USB HID v1.01 Keyboard [HP Virtual Keyboard] on usb-0000:01:04.4-1
<6>input: HP Virtual Keyboard as /class/input/input3
<6>input: USB HID v1.01 Mouse [HP Virtual Keyboard] on usb-0000:01:04.4-1
<6>usb 5-2: new full speed USB device using uhci_hcd and address 3
<6>usb 5-2: configuration #1 chosen from 1 choice
<6>hub 5-2:1.0: USB hub found
<6>hub 5-2:1.0: 7 ports detected
<6>Broadcom NetXtreme II Gigabit Ethernet Driver bnx2 v2.0.2 (Aug 21, 2009)
<6>ACPI: PCI Interrupt 0000:03:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<6>eth0: Broadcom NetXtreme II BCM5708 1000Base-T (B2) PCI-X 64-bit 133MHz found at mem f8000000, IRQ 169, node addr 001cc45e077c
<6>ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 17 (level, low) -> IRQ 177
<6>eth1: Broadcom NetXtreme II BCM5708 1000Base-T (B2) PCI-X 64-bit 133MHz found at mem fa000000, IRQ 177, node addr 001cc45e077a
<6>HP CISS Driver (v 3.6.20-RH4)
<6>ACPI: PCI Interrupt 0000:06:00.0[A] -> GSI 18 (level, low) -> IRQ 185
<6>cciss0: <0x3230> at PCI 0000:06:00.0 IRQ 130 using DAC
<6>      blocks= 585871964 block_size= 512
<6>      heads= 255, sectors= 32, cylinders= 71799
<4>
<6>      blocks= 585871964 block_size= 512
<6>      heads= 255, sectors= 32, cylinders= 71799
<4>
<6> cciss/c0d0: unknown partition table
<7>libata version 3.00 loaded.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<6>bnx2: eth1: using MSI
<6>ADDRCONF(NETDEV_UP): eth1: link is not ready
<6>bnx2: eth0: using MSI
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>bnx2: eth0 NIC Copper Link is Up, 100 Mbps full duplex, receive & transmit flow control ON
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<6>bnx2: eth0: using MSI
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>bnx2: eth0: using MSI
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>bnx2: eth0 NIC Copper Link is Up, 100 Mbps full duplex, receive & transmit flow control ON
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1951 types, 257 bools, 1 sens, 1024 cats
<7>security:  61 classes, 77097 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1222647836.401:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse:  7420.000 MB/sec
<4>raid5: using function: generic_sse (7420.000 MB/sec)
<4>raid6: int64x1   1667 MB/s
<4>raid6: int64x2   2765 MB/s
<4>raid6: int64x4   2578 MB/s
<4>raid6: int64x8   2160 MB/s
<4>raid6: sse2x1    3273 MB/s
<4>raid6: sse2x2    6648 MB/s
<4>raid6: sse2x4    7476 MB/s
<4>raid6: using algorithm sse2x4 (7476 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Apr  2 2010 14:59:37) installed
<6>Lock_Nolock (built Apr  2 2010 14:59:45) installed
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded


/tmp/anaconda.log:
00:16:54 INFO    : 4046264 kB are available
00:16:54 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
00:16:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:54 INFO    : loaded cramfs from /modules/modules.cgz
00:16:54 INFO    : loaded fat from /modules/modules.cgz
00:16:54 INFO    : loaded vfat from /modules/modules.cgz
00:16:54 INFO    : loaded sunrpc from /modules/modules.cgz
00:16:54 INFO    : loaded lockd from /modules/modules.cgz
00:16:54 INFO    : loaded fscache from /modules/modules.cgz
00:16:54 INFO    : loaded nfs_acl from /modules/modules.cgz
00:16:54 INFO    : loaded nfs from /modules/modules.cgz
00:16:54 INFO    : loaded loop from /modules/modules.cgz
00:16:54 INFO    : loaded floppy from /modules/modules.cgz
00:16:54 INFO    : loaded edd from /modules/modules.cgz
00:16:54 INFO    : loaded pcspkr from /modules/modules.cgz
00:16:54 INFO    : loaded squashfs from /modules/modules.cgz
00:16:54 DEBUG   : module(s) isofs not found
00:16:54 INFO    : inserted /tmp/cramfs.ko
00:16:54 INFO    : inserted /tmp/fat.ko
00:16:54 INFO    : inserted /tmp/vfat.ko
00:16:54 INFO    : inserted /tmp/sunrpc.ko
00:16:54 INFO    : inserted /tmp/lockd.ko
00:16:54 INFO    : inserted /tmp/fscache.ko
00:16:54 INFO    : inserted /tmp/nfs_acl.ko
00:16:54 INFO    : inserted /tmp/nfs.ko
00:16:54 INFO    : inserted /tmp/loop.ko
00:16:57 WARNING : failed to insert module (19)
00:16:57 ERROR   : failed to insert /tmp/floppy.ko
00:16:57 INFO    : inserted /tmp/edd.ko
00:16:57 INFO    : inserted /tmp/pcspkr.ko
00:16:57 INFO    : inserted /tmp/squashfs.ko
00:16:57 INFO    : load module set done
00:16:57 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
00:16:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:57 INFO    : loaded crypto_api from /modules/modules.cgz
00:16:57 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
00:16:57 INFO    : loaded ipv6 from /modules/modules.cgz
00:16:57 INFO    : inserted /tmp/crypto_api.ko
00:16:57 INFO    : inserted /tmp/xfrm_nalgo.ko
00:16:57 INFO    : inserted /tmp/ipv6.ko
00:16:57 INFO    : load module set done
00:16:57 INFO    : modules to insert cdrom ide-cd
00:16:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:57 INFO    : loaded cdrom from /modules/modules.cgz
00:16:57 INFO    : loaded ide-cd from /modules/modules.cgz
00:16:57 INFO    : inserted /tmp/cdrom.ko
00:16:57 INFO    : inserted /tmp/ide-cd.ko
00:16:57 INFO    : load module set done
00:16:57 INFO    : modules to insert scsi_mod sd_mod sr_mod
00:16:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:58 INFO    : loaded scsi_mod from /modules/modules.cgz
00:16:58 INFO    : loaded sd_mod from /modules/modules.cgz
00:16:58 INFO    : loaded sr_mod from /modules/modules.cgz
00:16:58 INFO    : inserted /tmp/scsi_mod.ko
00:16:58 INFO    : inserted /tmp/sd_mod.ko
00:16:58 INFO    : inserted /tmp/sr_mod.ko
00:16:58 INFO    : load module set done
00:16:58 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
00:16:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:58 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
00:16:58 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
00:16:58 INFO    : loaded libiscsi2 from /modules/modules.cgz
00:16:58 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
00:16:58 INFO    : loaded iscsi_tcp from /modules/modules.cgz
00:16:58 INFO    : inserted /tmp/scsi_transport_iscsi.ko
00:16:58 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
00:16:58 INFO    : inserted /tmp/libiscsi2.ko
00:16:58 INFO    : inserted /tmp/libiscsi_tcp.ko
00:16:58 INFO    : inserted /tmp/iscsi_tcp.ko
00:16:58 INFO    : load module set done
00:16:58 INFO    : modules to insert iscsi_ibft
00:16:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:58 INFO    : loaded iscsi_ibft from /modules/modules.cgz
00:16:58 INFO    : inserted /tmp/iscsi_ibft.ko
00:16:58 INFO    : load module set done
00:16:58 INFO    : looking for usb controllers
00:16:58 INFO    : found USB controller uhci-hcd
00:16:58 INFO    : modules to insert uhci-hcd
00:16:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:58 INFO    : loaded uhci-hcd from /modules/modules.cgz
00:16:59 INFO    : inserted /tmp/uhci-hcd.ko
00:16:59 INFO    : load module set done
00:16:59 INFO    : found USB controller ehci-hcd
00:16:59 INFO    : modules to insert ehci-hcd
00:16:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:59 INFO    : loaded ehci-hcd from /modules/modules.cgz
00:16:59 INFO    : inserted /tmp/ehci-hcd.ko
00:16:59 INFO    : load module set done
00:16:59 INFO    : found USB controller uhci-hcd
00:16:59 INFO    : modules to insert
00:16:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:59 INFO    : load module set done
00:16:59 INFO    : found USB controller uhci-hcd
00:16:59 INFO    : modules to insert
00:16:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:59 INFO    : load module set done
00:16:59 INFO    : found USB controller uhci-hcd
00:16:59 INFO    : modules to insert
00:16:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:59 INFO    : load module set done
00:16:59 INFO    : found USB controller uhci-hcd
00:16:59 INFO    : modules to insert
00:16:59 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:16:59 INFO    : load module set done
00:16:59 DEBUG   : waiting for usb to become stable...
00:17:04 DEBUG   : 5 seconds.
00:17:04 INFO    : modules to insert hid keybdev
00:17:04 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:17:04 DEBUG   : module(s) hid keybdev not found
00:17:04 INFO    : load module set done
00:17:05 INFO    : no firewire controller found
00:17:05 DEBUG   : Creating device nodes...
00:17:05 DEBUG   : Trying to create device nodes for hda.
00:17:05 DEBUG   : Trying to get device info hda from /sys/block/hda/dev.
00:17:05 DEBUG   : Device node (/dev/hda 3:0) created.
00:17:05 DEBUG   : Trying to create device nodes for loop7.
00:17:05 DEBUG   : Trying to get device info loop7 from /sys/block/loop7/dev.
00:17:05 DEBUG   : Device node (/dev/loop7 7:7) created.
00:17:05 DEBUG   : Trying to create device nodes for loop6.
00:17:05 DEBUG   : Trying to get device info loop6 from /sys/block/loop6/dev.
00:17:05 DEBUG   : Device node (/dev/loop6 7:6) created.
00:17:05 DEBUG   : Trying to create device nodes for loop5.
00:17:05 DEBUG   : Trying to get device info loop5 from /sys/block/loop5/dev.
00:17:05 DEBUG   : Device node (/dev/loop5 7:5) created.
00:17:05 DEBUG   : Trying to create device nodes for loop4.
00:17:05 DEBUG   : Trying to get device info loop4 from /sys/block/loop4/dev.
00:17:05 DEBUG   : Device node (/dev/loop4 7:4) created.
00:17:05 DEBUG   : Trying to create device nodes for loop3.
00:17:05 DEBUG   : Trying to get device info loop3 from /sys/block/loop3/dev.
00:17:05 DEBUG   : Device node (/dev/loop3 7:3) created.
00:17:05 DEBUG   : Trying to create device nodes for loop2.
00:17:05 DEBUG   : Trying to get device info loop2 from /sys/block/loop2/dev.
00:17:05 DEBUG   : Device node (/dev/loop2 7:2) created.
00:17:05 DEBUG   : Trying to create device nodes for loop1.
00:17:05 DEBUG   : Trying to get device info loop1 from /sys/block/loop1/dev.
00:17:05 DEBUG   : Device node (/dev/loop1 7:1) created.
00:17:05 DEBUG   : Trying to create device nodes for loop0.
00:17:05 DEBUG   : Trying to get device info loop0 from /sys/block/loop0/dev.
00:17:05 DEBUG   : Device node (/dev/loop0 7:0) created.
00:17:05 DEBUG   : Trying to create device nodes for ram15.
00:17:05 DEBUG   : Trying to get device info ram15 from /sys/block/ram15/dev.
00:17:05 DEBUG   : Device node (/dev/ram15 1:15) created.
00:17:05 DEBUG   : Trying to create device nodes for ram14.
00:17:05 DEBUG   : Trying to get device info ram14 from /sys/block/ram14/dev.
00:17:05 DEBUG   : Device node (/dev/ram14 1:14) created.
00:17:05 DEBUG   : Trying to create device nodes for ram13.
00:17:05 DEBUG   : Trying to get device info ram13 from /sys/block/ram13/dev.
00:17:05 DEBUG   : Device node (/dev/ram13 1:13) created.
00:17:05 DEBUG   : Trying to create device nodes for ram12.
00:17:05 DEBUG   : Trying to get device info ram12 from /sys/block/ram12/dev.
00:17:05 DEBUG   : Device node (/dev/ram12 1:12) created.
00:17:05 DEBUG   : Trying to create device nodes for ram11.
00:17:05 DEBUG   : Trying to get device info ram11 from /sys/block/ram11/dev.
00:17:05 DEBUG   : Device node (/dev/ram11 1:11) created.
00:17:05 DEBUG   : Trying to create device nodes for ram10.
00:17:05 DEBUG   : Trying to get device info ram10 from /sys/block/ram10/dev.
00:17:05 DEBUG   : Device node (/dev/ram10 1:10) created.
00:17:05 DEBUG   : Trying to create device nodes for ram9.
00:17:05 DEBUG   : Trying to get device info ram9 from /sys/block/ram9/dev.
00:17:05 DEBUG   : Device node (/dev/ram9 1:9) created.
00:17:05 DEBUG   : Trying to create device nodes for ram8.
00:17:05 DEBUG   : Trying to get device info ram8 from /sys/block/ram8/dev.
00:17:05 DEBUG   : Device node (/dev/ram8 1:8) created.
00:17:05 DEBUG   : Trying to create device nodes for ram7.
00:17:05 DEBUG   : Trying to get device info ram7 from /sys/block/ram7/dev.
00:17:05 DEBUG   : Device node (/dev/ram7 1:7) created.
00:17:05 DEBUG   : Trying to create device nodes for ram6.
00:17:05 DEBUG   : Trying to get device info ram6 from /sys/block/ram6/dev.
00:17:05 DEBUG   : Device node (/dev/ram6 1:6) created.
00:17:05 DEBUG   : Trying to create device nodes for ram5.
00:17:05 DEBUG   : Trying to get device info ram5 from /sys/block/ram5/dev.
00:17:05 DEBUG   : Device node (/dev/ram5 1:5) created.
00:17:05 DEBUG   : Trying to create device nodes for ram4.
00:17:05 DEBUG   : Trying to get device info ram4 from /sys/block/ram4/dev.
00:17:05 DEBUG   : Device node (/dev/ram4 1:4) created.
00:17:05 DEBUG   : Trying to create device nodes for ram3.
00:17:05 DEBUG   : Trying to get device info ram3 from /sys/block/ram3/dev.
00:17:05 DEBUG   : Device node (/dev/ram3 1:3) created.
00:17:05 DEBUG   : Trying to create device nodes for ram2.
00:17:05 DEBUG   : Trying to get device info ram2 from /sys/block/ram2/dev.
00:17:05 DEBUG   : Device node (/dev/ram2 1:2) created.
00:17:05 DEBUG   : Trying to create device nodes for ram1.
00:17:05 DEBUG   : Trying to get device info ram1 from /sys/block/ram1/dev.
00:17:05 DEBUG   : Device node (/dev/ram1 1:1) created.
00:17:05 DEBUG   : Trying to create device nodes for ram0.
00:17:05 DEBUG   : Trying to get device info ram0 from /sys/block/ram0/dev.
00:17:05 DEBUG   : Device node (/dev/ram0 1:0) created.
00:17:05 DEBUG   : no pcic controller found
00:17:05 DEBUG   : probing buses
00:17:05 DEBUG   : finished bus probing
00:17:05 DEBUG   : ignoring driverless device Hewlett-Packard Company Unknown device 3302
00:17:05 DEBUG   : ignoring driverless device Compaq Computer Corporation Unknown device b204
00:17:05 DEBUG   : ignoring driverless device Compaq Computer Corporation Unknown device b203
00:17:05 DEBUG   : ignoring driverless device Broadcom Unknown device 0103
00:17:05 DEBUG   : ignoring driverless device Broadcom Unknown device 0103
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3518
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3514
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3510
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 350c
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3500
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2670
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2692
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2690
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f6
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f5
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f3
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f1
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e7
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f9
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e5
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f8
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e3
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e2
00:17:05 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25d8
00:17:05 DEBUG   : ignoring driverless device ATI Technologies Inc ES1000
00:17:05 INFO    : modules to insert bnx2 cciss libata ata_piix
00:17:05 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:17:05 INFO    : loaded bnx2 from /modules/modules.cgz
00:17:05 INFO    : loaded cciss from /modules/modules.cgz
00:17:05 INFO    : loaded libata from /modules/modules.cgz
00:17:05 INFO    : loaded ata_piix from /modules/modules.cgz
00:17:06 INFO    : inserted /tmp/bnx2.ko
00:17:07 INFO    : inserted /tmp/cciss.ko
00:17:07 INFO    : inserted /tmp/libata.ko
00:17:08 INFO    : inserted /tmp/ata_piix.ko
00:17:08 INFO    : load module set done
00:17:08 INFO    : trying to mount CD device hda
00:17:22 DEBUG   : going to set language to en_US.UTF-8
00:17:22 INFO    : setting language to en_US.UTF-8
00:17:22 INFO    : 53 keymaps are available
00:17:26 INFO    : need to set up networking
00:17:26 INFO    : going to pick interface
00:17:52 INFO    : going to do getNetConfig
00:17:52 INFO    : eth0 is not a wireless adapter
00:18:09 DEBUG   : waiting for link eth0...
00:18:11 DEBUG   :    2 seconds.
00:18:11 DEBUG   : sleep (nicdelay) for 0 secs first
00:18:11 DEBUG   : continuing...
00:18:12 INFO    : requesting dhcp timeout 45
00:18:12 INFO    : Listening on LPF/eth0/00:1c:c4:5e:07:7c
00:18:12 INFO    : Sending on   LPF/eth0/00:1c:c4:5e:07:7c
00:18:12 INFO    : Sending on   Socket/fallback
00:18:12 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 8
00:18:19 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 19
00:18:20 INFO    : DHCPOFFER from 192.168.3.1
00:18:20 INFO    : DHCPREQUEST on eth0 to 255.255.255.255 port 67
00:18:20 INFO    : DHCPACK from 192.168.3.1
00:18:20 INFO    : bound to 192.168.3.7 -- renewal in 39076 seconds.
00:18:21 INFO    : DHCPv4 eth0 - obtained lease 192.168.3.7
00:18:21 INFO    : DHCPv4 eth0 - option subnet-mask: 255.255.255.0
00:18:21 INFO    : DHCPv4 eth0 - option subnet-mask - prefix_len: 24 broadcast: 192.168.3.255
00:18:21 INFO    : DHCPv4 eth0 - option routers:
00:18:21 ERROR   : no DNS servers, can't look up hostname
00:18:21 DEBUG   : device = eth0
00:18:21 DEBUG   : broadcast = 192.168.3.255
00:18:21 DEBUG   : netmask = 255.255.255.0
00:18:21 DEBUG   : network = 192.168.3.0
00:18:21 DEBUG   : gateway = 192.168.3.1
00:18:21 DEBUG   : dns[0] = 212.40.96.171
00:18:21 DEBUG   : dns[1] = 212.40.96.170
00:18:21 DEBUG   : waiting for link eth0...
00:18:21 DEBUG   :    0 seconds.
00:18:21 DEBUG   : sleep (nicdelay) for 0 secs first
00:18:21 DEBUG   : continuing...
00:18:37 WARNING : reverse name lookup failed
00:18:37 INFO    : starting to STEP_URL
00:19:49 INFO    : trying to mount CD device hda
00:19:52 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/updates.img to a fd
00:19:52 ERROR   : cannot determine address family of http
00:19:52 ERROR   : we don't have reverse DNS for IPv6 yet
00:19:52 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/disc1/images/updates.img to a fd
00:19:52 ERROR   : cannot determine address family of http
00:19:52 ERROR   : we don't have reverse DNS for IPv6 yet
00:19:52 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/product.img to a fd
00:19:52 ERROR   : cannot determine address family of http
00:19:52 ERROR   : we don't have reverse DNS for IPv6 yet
00:19:52 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/disc1/images/product.img to a fd
00:19:52 ERROR   : cannot determine address family of http
00:19:52 ERROR   : we don't have reverse DNS for IPv6 yet
00:19:52 INFO    : 4046264 kB are available
00:19:52 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/stage2.img to a fd
00:19:52 ERROR   : cannot determine address family of http
00:19:52 ERROR   : we don't have reverse DNS for IPv6 yet
00:19:52 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/disc1/images/stage2.img to a fd
00:19:52 ERROR   : cannot determine address family of http
00:19:52 ERROR   : we don't have reverse DNS for IPv6 yet
00:19:59 INFO    : trying to mount CD device hda
00:19:59 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/updates.img to a fd
00:19:59 ERROR   : cannot determine address family of http
00:19:59 ERROR   : we don't have reverse DNS for IPv6 yet
00:19:59 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/disc1/images/updates.img to a fd
00:20:00 ERROR   : cannot determine address family of http
00:20:00 ERROR   : we don't have reverse DNS for IPv6 yet
00:20:00 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/product.img to a fd
00:20:00 ERROR   : cannot determine address family of http
00:20:00 ERROR   : we don't have reverse DNS for IPv6 yet
00:20:00 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/disc1/images/product.img to a fd
00:20:05 ERROR   : cannot determine address family of http
00:20:05 ERROR   : we don't have reverse DNS for IPv6 yet
00:20:05 INFO    : 4046264 kB are available
00:20:05 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/stage2.img to a fd
00:20:05 ERROR   : cannot determine address family of http
00:20:05 ERROR   : we don't have reverse DNS for IPv6 yet
00:20:05 INFO    : transferring http://http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/disc1/images/stage2.img to a fd
00:20:05 ERROR   : cannot determine address family of http
00:20:05 ERROR   : we don't have reverse DNS for IPv6 yet
00:20:16 INFO    : trying to mount CD device hda
00:20:17 INFO    : transferring http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/updates.img to a fd
00:20:17 INFO    : transferring http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/disc1/images/updates.img to a fd
00:20:17 INFO    : transferring http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/product.img to a fd
00:20:17 INFO    : transferring http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/disc1/images/product.img to a fd
00:20:17 INFO    : 4046264 kB are available
00:20:17 INFO    : transferring http://ftp.freepark.org//pub/linux/distributions/centos/5.5/os/x86_64/images/stage2.img to a fd
00:23:56 DEBUG   : copied 113225728 bytes to /tmp/ramfs/stage2.img (complete)
00:23:56 INFO    : mntloop loop0 on /mnt/runtime as /tmp/ramfs/stage2.img fd is 14
00:23:56 INFO    : got url http://ftp.freepark.org/pub/linux/distributions/centos/5.5/os/x86_64
00:23:56 INFO    : Loading SELinux policy
00:23:56 INFO    : getting ready to spawn shell now
00:23:56 INFO    : modules to insert
00:23:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:23:56 INFO    : load module set done
00:23:56 INFO    : modules to insert
00:23:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:23:56 INFO    : load module set done
00:23:56 INFO    : modules to insert
00:23:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:23:56 INFO    : load module set done
00:23:56 INFO    : modules to insert
00:23:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:23:56 INFO    : load module set done
00:23:56 DEBUG   : probing buses
00:23:56 DEBUG   : finished bus probing
00:23:56 DEBUG   : ignoring driverless device Hewlett-Packard Company Proliant iLO2 virtual UART
00:23:56 DEBUG   : ignoring driverless device Compaq Computer Corporation Integrated Lights Out  Processor
00:23:56 DEBUG   : ignoring driverless device Compaq Computer Corporation Integrated Lights Out Controller
00:23:56 DEBUG   : ignoring driverless device Broadcom EPB PCI-Express to PCI-X Bridge
00:23:56 DEBUG   : ignoring driverless device Broadcom EPB PCI-Express to PCI-X Bridge
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E3
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E2
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E1
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express to PCI-X Bridge
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Upstream Port
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset LPC Interface Controller
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset PCI Express Root Port 2
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset PCI Express Root Port 1
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FBD Registers
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FBD Registers
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset Reserved Registers
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset Reserved Registers
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 7
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x8 Port 6-7
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 5
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x8 Port 4-5
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 3
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 2
00:23:56 DEBUG   : ignoring driverless device Intel Corporation 5000P Chipset Memory Controller Hub
00:23:56 DEBUG   : ignoring driverless device ATI Technologies Inc ES1000
00:23:56 INFO    : modules to insert
00:23:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:23:56 INFO    : load module set done
00:23:56 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
00:23:56 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:23:56 INFO    : loaded raid0 from /modules/modules.cgz
00:23:56 INFO    : loaded raid1 from /modules/modules.cgz
00:23:56 INFO    : loaded raid10 from /modules/modules.cgz
00:23:56 INFO    : loaded xor from /modules/modules.cgz
00:23:56 INFO    : loaded raid456 from /modules/modules.cgz
00:23:56 INFO    : loaded dm-mod from /modules/modules.cgz
00:23:56 INFO    : loaded dm-log from /modules/modules.cgz
00:23:56 INFO    : loaded dm-region_hash from /modules/modules.cgz
00:23:56 INFO    : loaded dm-mem-cache from /modules/modules.cgz
00:23:56 INFO    : loaded dm-message from /modules/modules.cgz
00:23:56 INFO    : loaded dm-raid45 from /modules/modules.cgz
00:23:56 INFO    : loaded msdos from /modules/modules.cgz
00:23:56 INFO    : loaded jbd2 from /modules/modules.cgz
00:23:56 INFO    : loaded crc16 from /modules/modules.cgz
00:23:56 INFO    : loaded ext4 from /modules/modules.cgz
00:23:56 INFO    : loaded jbd from /modules/modules.cgz
00:23:56 INFO    : loaded ext3 from /modules/modules.cgz
00:23:56 INFO    : loaded gfs2 from /modules/modules.cgz
00:23:56 INFO    : loaded lock_nolock from /modules/modules.cgz
00:23:56 INFO    : loaded xfs from /modules/modules.cgz
00:23:56 INFO    : loaded dm-zero from /modules/modules.cgz
00:23:56 INFO    : loaded dm-mirror from /modules/modules.cgz
00:23:56 INFO    : loaded dm-snapshot from /modules/modules.cgz
00:23:56 INFO    : loaded scsi_dh from /modules/modules.cgz
00:23:56 INFO    : loaded dm-multipath from /modules/modules.cgz
00:23:56 INFO    : loaded dm-round-robin from /modules/modules.cgz
00:23:56 INFO    : loaded dm-emc from /modules/modules.cgz
00:23:56 INFO    : loaded dm-crypt from /modules/modules.cgz
00:23:56 INFO    : loaded aes_generic from /modules/modules.cgz
00:23:56 INFO    : loaded sha256 from /modules/modules.cgz
00:23:56 DEBUG   : module(s) md raid5 raid6 reiserfs jfs not found
00:23:56 INFO    : inserted /tmp/raid0.ko
00:23:56 INFO    : inserted /tmp/raid1.ko
00:23:56 INFO    : inserted /tmp/raid10.ko
00:23:56 INFO    : inserted /tmp/xor.ko
00:23:56 INFO    : inserted /tmp/raid456.ko
00:23:56 INFO    : inserted /tmp/dm-mod.ko
00:23:56 INFO    : inserted /tmp/dm-log.ko
00:23:56 INFO    : inserted /tmp/dm-region_hash.ko
00:23:56 INFO    : inserted /tmp/dm-mem-cache.ko
00:23:56 INFO    : inserted /tmp/dm-message.ko
00:23:56 INFO    : inserted /tmp/dm-raid45.ko
00:23:56 INFO    : inserted /tmp/msdos.ko
00:23:56 INFO    : inserted /tmp/jbd2.ko
00:23:56 INFO    : inserted /tmp/crc16.ko
00:23:56 INFO    : inserted /tmp/ext4.ko
00:23:56 INFO    : inserted /tmp/jbd.ko
00:23:56 INFO    : inserted /tmp/ext3.ko
00:23:56 INFO    : inserted /tmp/gfs2.ko
00:23:56 INFO    : inserted /tmp/lock_nolock.ko
00:23:56 INFO    : inserted /tmp/xfs.ko
00:23:56 INFO    : inserted /tmp/dm-zero.ko
00:23:56 INFO    : inserted /tmp/dm-mirror.ko
00:23:56 INFO    : inserted /tmp/dm-snapshot.ko
00:23:56 INFO    : inserted /tmp/scsi_dh.ko
00:23:56 INFO    : inserted /tmp/dm-multipath.ko
00:23:56 INFO    : inserted /tmp/dm-round-robin.ko
00:23:56 INFO    : inserted /tmp/dm-emc.ko
00:23:56 INFO    : inserted /tmp/dm-crypt.ko
00:23:57 INFO    : inserted /tmp/aes_generic.ko
00:23:57 INFO    : inserted /tmp/sha256.ko
00:23:57 INFO    : load module set done
00:23:57 INFO    : looking for USB mouse...
00:23:57 INFO    : USB mouse found, loading mousedev module
00:23:57 INFO    : modules to insert mousedev
00:23:57 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
00:23:57 DEBUG   : module(s) mousedev not found
00:23:57 INFO    : load module set done
00:23:57 DEBUG   : failed to loading mousedev module
00:23:57 INFO    : Running anaconda script /usr/bin/anaconda
00:23:58 INFO    : using only installclass CentOS Linux
00:23:58 INFO    : CentOS Linux is only installclass, using it
00:24:27 INFO    : Display mode = g
00:24:27 INFO    : Method = http://ftp.freepark.org/pub/linux/distributions/centos/5.5/os/x86_64
00:24:35 WARNING : no floppy devices found but we'll try fd0 anyway
00:24:38 INFO    : Starting VNC...
00:24:38 INFO    : ip of eth0 is 192.168.3.7
00:24:38 WARNING : 

WARNING!!! VNC server running with NO PASSWORD!
You can use the vncpassword=<password> boot option
if you would like to secure the server.


00:24:38 INFO    : The VNC server is now running.
00:24:38 INFO    : Please connect to 192.168.3.7:1 to begin the install...
00:24:43 INFO    : Started mini-wm
00:24:43 INFO    : Starting graphical installation...
00:24:43 WARNING : Unable to find temp path, going to use ramfs path
00:24:45 INFO    : Detected 3952M of memory
00:24:45 INFO    : Swap attempt of 1000M to 5952M
00:24:45 WARNING : step installtype does not exist
00:24:45 WARNING : step complete does not exist
00:24:45 CRITICAL: IOError 14 occurred getting http://ftp.freepark.org/pub/linux/distributions/centos/5.5/os/x86_64/RELEASE-NOTES-en_US.UTF-8.html: HTTP Error 404: Not Found
00:24:45 CRITICAL: IOError 14 occurred getting http://ftp.freepark.org/pub/linux/distributions/centos/5.5/os/x86_64/RELEASE-NOTES.en_US.UTF-8: HTTP Error 404: Not Found
00:24:45 INFO    : moving (1) to step welcome
00:26:41 INFO    : moving (1) to step findrootparts
00:26:41 INFO    : ISCSID is /usr/sbin/iscsid
00:26:41 INFO    : no initiator set
00:26:41 DEBUG   : starting mpaths
00:26:41 DEBUG   : self.driveList(): ['cciss/c0d0']
00:26:41 DEBUG   : DiskSet.skippedDisks: []
00:26:41 DEBUG   : DiskSet.skippedDisks: []
00:26:41 DEBUG   : done starting mpaths.  Drivelist: ['cciss/c0d0']
00:26:41 DEBUG   : starting dmraids
00:26:41 DEBUG   : self.driveList(): ['cciss/c0d0']
00:26:41 DEBUG   : DiskSet.skippedDisks: []
00:26:41 DEBUG   : DiskSet.skippedDisks: []
00:26:41 DEBUG   : starting all dmraids on drives ['cciss/c0d0']
00:26:41 DEBUG   : scanning for dmraid on drives ['cciss/c0d0']
00:26:41 DEBUG   : done starting dmraids.  Drivelist: ['cciss/c0d0']
00:26:50 INFO    : Reinitializing label for drive cciss/c0d0
00:26:50 DEBUG   : parted error: Error: Unable to open /dev/cciss/c0d0 - unrecognised disk label.
00:26:50 DEBUG   : adding drive cciss/c0d0 to disk list
00:26:50 DEBUG   : starting mpaths
00:26:50 DEBUG   : self.driveList(): ['cciss/c0d0']
00:26:50 DEBUG   : DiskSet.skippedDisks: []
00:26:50 DEBUG   : DiskSet.skippedDisks: []
00:26:50 DEBUG   : done starting mpaths.  Drivelist: ['cciss/c0d0']
00:26:53 DEBUG   : starting mpaths
00:26:53 DEBUG   : self.driveList(): ['cciss/c0d0']
00:26:53 DEBUG   : DiskSet.skippedDisks: []
00:26:53 DEBUG   : DiskSet.skippedDisks: []
00:26:53 DEBUG   : done starting mpaths.  Drivelist: ['cciss/c0d0']
00:26:55 DEBUG   : removing drive cciss/c0d0 from disk lists
00:26:55 WARNING : step complete does not exist
00:26:55 INFO    : moving (1) to step partitionobjinit
00:26:55 INFO    : ISCSID is /usr/sbin/iscsid
00:26:55 INFO    : no initiator set
00:26:55 INFO    : no /tmp/fcpconfig; not configuring zfcp
00:26:55 DEBUG   : starting mpaths
00:26:55 DEBUG   : self.driveList(): ['cciss/c0d0']
00:26:55 DEBUG   : DiskSet.skippedDisks: []
00:26:55 DEBUG   : DiskSet.skippedDisks: []
00:26:55 DEBUG   : done starting mpaths.  Drivelist: ['cciss/c0d0']
00:26:55 DEBUG   : adding drive cciss/c0d0 to disk list
00:26:55 DEBUG   : starting mpaths
00:26:55 DEBUG   : self.driveList(): ['cciss/c0d0']
00:26:55 DEBUG   : DiskSet.skippedDisks: []
00:26:55 DEBUG   : DiskSet.skippedDisks: []
00:26:55 DEBUG   : done starting mpaths.  Drivelist: ['cciss/c0d0']
00:26:56 INFO    : moving (1) to step parttype
00:27:08 INFO    : ISCSID is /usr/sbin/iscsid
00:27:21 INFO    : moving (1) to step autopartitionexecute
00:27:21 DEBUG   : removing drive cciss/c0d0 from disk lists
00:27:21 DEBUG   : starting mpaths
00:27:21 DEBUG   : self.driveList(): ['cciss/c0d0']
00:27:21 DEBUG   : DiskSet.skippedDisks: []
00:27:21 DEBUG   : DiskSet.skippedDisks: []
00:27:21 DEBUG   : done starting mpaths.  Drivelist: ['cciss/c0d0']
00:27:21 DEBUG   : adding drive cciss/c0d0 to disk list
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
00:27:21 DEBUG   :   total space: 0
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 142984.775391, clamped to 142976
00:27:21 DEBUG   :   total space: 142976
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 214477.163086, clamped to 214464
00:27:21 DEBUG   :   total space: 214464
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 250215.512695, clamped to 250208
00:27:21 DEBUG   :   total space: 250208
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 268092.531738, clamped to 268064
00:27:21 DEBUG   :   total space: 268064
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 277027.119141, clamped to 277024
00:27:21 DEBUG   :   total space: 277024
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 281490.490723, clamped to 281472
00:27:21 DEBUG   :   total space: 281472
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 283726.098633, clamped to 283712
00:27:21 DEBUG   :   total space: 283712
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 284847.824707, clamped to 284832
00:27:21 DEBUG   :   total space: 284832
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285404.765625, clamped to 285376
00:27:21 DEBUG   :   total space: 285376
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285679.313965, clamped to 285664
00:27:21 DEBUG   :   total space: 285664
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285820.510254, clamped to 285792
00:27:21 DEBUG   :   total space: 285792
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285891.108398, clamped to 285888
00:27:21 DEBUG   :   total space: 285888
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285930.32959, clamped to 285920
00:27:21 DEBUG   :   total space: 285920
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285946.018066, clamped to 285920
00:27:21 DEBUG   :   total space: 285920
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285953.862305, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285953.862305, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : used space is 2016
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : actual space is 285952
00:27:21 DEBUG   : used space is 145664
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : actual space is 285952
00:27:21 DEBUG   : used space is 150624
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : actual space is 285952
00:27:21 DEBUG   : used space is 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : actual space is 285952
00:27:21 DEBUG   : used space is 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : actual space is 285952
00:27:21 DEBUG   : used space is 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : actual space is 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:21 INFO    : moving (1) to step partition
00:27:21 DEBUG   : no preexisting size for volume group VolGroup00
00:27:21 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:27:21 DEBUG   :   total space: 285952
00:27:43 DEBUG   : computeVGSize: vgsize is 285952
00:27:49 DEBUG   : computeVGSize: vgsize is 285952
00:27:58 DEBUG   : computeVGSize: vgsize is 285952
00:27:58 DEBUG   : computeVGSize: vgsize is 285952
00:28:03 DEBUG   : computeVGSize: vgsize is 285952
00:28:14 DEBUG   : computeVGSize: vgsize is 285952
00:28:14 DEBUG   : computeVGSize: vgsize is 285952
00:28:19 DEBUG   : computeVGSize: vgsize is 285952
00:28:19 DEBUG   : removing drive cciss/c0d0 from disk lists
00:28:19 DEBUG   : starting mpaths
00:28:19 DEBUG   : self.driveList(): ['cciss/c0d0']
00:28:19 DEBUG   : DiskSet.skippedDisks: []
00:28:19 DEBUG   : DiskSet.skippedDisks: []
00:28:19 DEBUG   : done starting mpaths.  Drivelist: ['cciss/c0d0']
00:28:19 DEBUG   : adding drive cciss/c0d0 to disk list
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
00:28:19 DEBUG   :   total space: 0
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 142984.775391, clamped to 142976
00:28:19 DEBUG   :   total space: 142976
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 214477.163086, clamped to 214464
00:28:19 DEBUG   :   total space: 214464
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 250215.512695, clamped to 250208
00:28:19 DEBUG   :   total space: 250208
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 268092.531738, clamped to 268064
00:28:19 DEBUG   :   total space: 268064
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 277027.119141, clamped to 277024
00:28:19 DEBUG   :   total space: 277024
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 281490.490723, clamped to 281472
00:28:19 DEBUG   :   total space: 281472
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 283726.098633, clamped to 283712
00:28:19 DEBUG   :   total space: 283712
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 284847.824707, clamped to 284832
00:28:19 DEBUG   :   total space: 284832
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285404.765625, clamped to 285376
00:28:19 DEBUG   :   total space: 285376
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285679.313965, clamped to 285664
00:28:19 DEBUG   :   total space: 285664
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285820.510254, clamped to 285792
00:28:19 DEBUG   :   total space: 285792
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285891.108398, clamped to 285888
00:28:19 DEBUG   :   total space: 285888
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285930.32959, clamped to 285920
00:28:19 DEBUG   :   total space: 285920
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285946.018066, clamped to 285920
00:28:19 DEBUG   :   total space: 285920
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285953.862305, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285953.862305, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:19 DEBUG   : no preexisting size for volume group VolGroup00
00:28:19 DEBUG   :   got pv.size of 285961.706543, clamped to 285952
00:28:19 DEBUG   :   total space: 285952
00:28:25 INFO    : moving (1) to step partitiondone
00:28:25 INFO    : moving (1) to step bootloadersetup
00:28:25 INFO    : moving (1) to step bootloader
00:28:36 INFO    : moving (1) to step bootloaderadvanced
00:28:40 INFO    : moving (1) to step reipl
00:28:40 INFO    : moving (1) to step networkdevicecheck
00:28:40 INFO    : moving (1) to step network
00:35:38 INFO    : moving (1) to step timezone
00:35:51 INFO    : moving (1) to step accounts
00:36:01 INFO    : moving (1) to step reposetup
00:36:01 DEBUG   : repo time: 0.001
00:36:01 DEBUG   : Setting up Package Sacks
00:36:05 DEBUG   : pkgsack time: 4.120
00:36:05 DEBUG   : rpmdb time: 0.000
00:36:07 DEBUG   : group time: 1.889
00:36:07 INFO    : no groups missing
00:36:07 INFO    : moving (1) to step basepkgsel
00:36:07 DEBUG   : Building updates object
00:36:07 DEBUG   : up:Obs Init time: 0.131
00:36:07 DEBUG   : up:simple updates time: 0.014
00:36:07 DEBUG   : up:obs time: 0.002
00:36:07 DEBUG   : up:condense time: 0.000
00:36:07 DEBUG   : updates time: 0.533
00:36:07 DEBUG   : No package named rhel-instnum available to be installed
00:36:07 DEBUG   : No package named rhn-check available to be installed
00:36:07 DEBUG   : No package named apmd available to be installed
00:36:07 DEBUG   : No package named ibmasm available to be installed
00:36:07 DEBUG   : No package named elsa available to be installed
00:36:07 DEBUG   : No package named sysreport available to be installed
00:36:07 DEBUG   : No package named yum-rhn-plugin available to be installed
00:36:07 DEBUG   : No package named rhn-setup available to be installed
00:36:07 DEBUG   : No package named prctl available to be installed
00:36:07 DEBUG   : No package named longrun available to be installed
00:36:07 DEBUG   : No package named iprutils available to be installed
00:36:07 DEBUG   : No package named elilo available to be installed
00:36:07 DEBUG   : No package named yaboot available to be installed
00:36:07 DEBUG   : No package named s390utils available to be installed
00:36:07 DEBUG   : No package named gnu-efi available to be installed
00:36:07 DEBUG   : No package named ppc64-utils available to be installed
00:36:07 DEBUG   : No package named totem-mozplugins available to be installed
00:36:07 DEBUG   : No package named rhn-setup-gnome available to be installed
00:36:08 DEBUG   : No package named pup available to be installed
00:36:08 DEBUG   : No package named system-config-printer-gui available to be installed
00:36:08 DEBUG   : No package named gnopernicus available to be installed
00:36:08 DEBUG   : No package named notify-daemon available to be installed
00:36:08 DEBUG   : No package named pidgin	 available to be installed
00:36:08 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
00:36:08 INFO    : moving (1) to step tasksel
00:37:25 DEBUG   : No package named system-config-printer-gui available to be installed
00:37:33 INFO    : moving (1) to step group-selection
00:39:45 DEBUG   : No package named ckermit available to be installed
00:39:45 DEBUG   : No package named open available to be installed
00:41:44 INFO    : moving (1) to step postselection
00:41:44 DEBUG   : no kernel-smp package
00:41:44 DEBUG   : no kernel-PAE package
00:41:44 INFO    : selected kernel package for kernel
00:41:45 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libblkid.so.1()(64bit)
00:41:45 INFO    : adding e2fsprogs-libs for libblkid.so.1()(64bit), required by e2fsprogs
00:41:45 DEBUG   : Matched device-mapper-1.02.39-1.el5.x86_64 to require for libdevmapper.so.1.02()(64bit)
00:41:45 INFO    : adding device-mapper for libdevmapper.so.1.02()(64bit), required by e2fsprogs
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libdl.so.2()(64bit)
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6()(64bit)
00:41:45 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libe2p.so.2()(64bit)
00:41:45 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libext2fs.so.2()(64bit)
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for rtld(GNU_HASH)
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for rtld(GNU_HASH)
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.3.4)(64bit)
00:41:45 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libss.so.2()(64bit)
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.2.5)(64bit)
00:41:45 DEBUG   : Matched device-mapper-1.02.39-1.el5.i386 to require for device-mapper
00:41:45 DEBUG   : Matched device-mapper-1.02.39-1.el5.x86_64 to require for device-mapper
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.4)(64bit)
00:41:45 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libuuid.so.1()(64bit)
00:41:45 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libcom_err.so.2()(64bit)
00:41:45 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for e2fsprogs-libs
00:41:45 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for e2fsprogs-libs
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.3)(64bit)
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0(GLIBC_2.2.5)(64bit)
00:41:45 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for libcrypto.so.6()(64bit)
00:41:45 INFO    : adding openssl for libcrypto.so.6()(64bit), required by OpenIPMI
00:41:45 DEBUG   : Matched popt-1.10.2.3-18.el5.x86_64 to require for libpopt.so.0()(64bit)
00:41:45 INFO    : adding popt for libpopt.so.0()(64bit), required by OpenIPMI
00:41:45 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgthread-2.0.so.0()(64bit)
00:41:45 INFO    : adding glib2 for libgthread-2.0.so.0()(64bit), required by OpenIPMI
00:41:45 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libglib-2.0.so.0()(64bit)
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for OpenIPMI-libs
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.i386 to require for OpenIPMI-libs
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMItcl.so.0()(64bit)
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIcmdlang.so.0()(64bit)
00:41:45 DEBUG   : Matched gdbm-1.8.0-26.2.1.x86_64 to require for libgdbm.so.2()(64bit)
00:41:45 INFO    : adding gdbm for libgdbm.so.2()(64bit), required by OpenIPMI
00:41:45 DEBUG   : Matched 1:net-snmp-libs-5.3.2.2-9.el5.x86_64 to require for libnetsnmp.so.10()(64bit)
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIutils.so.0()(64bit)
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIglib.so.0()(64bit)
00:41:45 DEBUG   : Matched tcl-8.4.13-4.el5.x86_64 to require for libtcl8.4.so()(64bit)
00:41:45 INFO    : adding tcl for libtcl8.4.so()(64bit), required by OpenIPMI
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIposix.so.0()(64bit)
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0()(64bit)
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIui.so.1()(64bit)
00:41:45 DEBUG   : Matched chkconfig-1.3.30.2-2.el5.x86_64 to require for chkconfig
00:41:45 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncurses.so.5()(64bit)
00:41:45 INFO    : adding ncurses for libncurses.so.5()(64bit), required by OpenIPMI
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMI.so.0()(64bit)
00:41:45 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libIPMIlanserv.so.0()(64bit)
00:41:45 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.i386 to require for libuser.so.1
00:41:45 INFO    : adding libuser for libuser.so.1, required by libuser-devel
00:41:45 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.i386 to require for libuser
00:41:45 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.x86_64 to require for libuser
00:41:45 DEBUG   : Matched glib2-devel-2.12.3-4.el5_3.1.x86_64 to require for glib2-devel
00:41:45 DEBUG   : Matched glib2-devel-2.12.3-4.el5_3.1.i386 to require for glib2-devel
00:41:45 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncursesw.so.5()(64bit)
00:41:45 INFO    : adding info for /sbin/install-info, required by nano
00:41:45 DEBUG   : Matched 1:pkgconfig-0.21-2.el5.x86_64 to require for pkgconfig
00:41:45 DEBUG   : Matched dbus-libs-1.1.2-14.el5.x86_64 to require for libdbus-1.so.3()(64bit)
00:41:45 INFO    : adding dbus-libs for libdbus-1.so.3()(64bit), required by dbus-devel
00:41:45 DEBUG   : Matched dbus-1.1.2-14.el5.i386 to require for dbus
00:41:45 DEBUG   : Matched dbus-1.1.2-14.el5.x86_64 to require for dbus
00:41:45 DEBUG   : Matched 12:dhclient-3.0.5-23.el5.x86_64 to require for dhclient
00:41:45 DEBUG   : Matched libdaemon-0.10-5.el5.x86_64 to require for libdaemon.so.0()(64bit)
00:41:45 INFO    : adding libdaemon for libdaemon.so.0()(64bit), required by NetworkManager
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libssl3.so()(64bit)
00:41:45 INFO    : adding nss for libssl3.so()(64bit), required by NetworkManager
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so()(64bit)
00:41:45 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for libhal.so.1()(64bit)
00:41:45 INFO    : adding hal for libhal.so.1()(64bit), required by NetworkManager
00:41:45 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libnspr4.so()(64bit)
00:41:45 INFO    : adding nspr for libnspr4.so()(64bit), required by NetworkManager
00:41:45 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgobject-2.0.so.0()(64bit)
00:41:45 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libplds4.so()(64bit)
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for nss
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for nss
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libm.so.6()(64bit)
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so(NSS_3.2)(64bit)
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so(NSS_3.4)(64bit)
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libm.so.6(GLIBC_2.2.5)(64bit)
00:41:45 DEBUG   : Matched iproute-2.6.18-11.el5.x86_64 to require for iproute
00:41:45 DEBUG   : Matched ppp-2.4.4-2.el5.x86_64 to require for ppp
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnssutil3.so()(64bit)
00:41:45 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libplc4.so()(64bit)
00:41:45 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for hal
00:41:45 DEBUG   : Matched hal-0.5.8.1-59.el5.i386 to require for hal
00:41:45 DEBUG   : Matched dbus-1.1.2-14.el5.i386 to require for dbus
00:41:45 DEBUG   : Matched dbus-1.1.2-14.el5.x86_64 to require for dbus
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.2)(64bit)
00:41:45 DEBUG   : Matched 1:wpa_supplicant-0.5.10-9.el5.x86_64 to require for wpa_supplicant
00:41:45 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.x86_64 to require for NetworkManager-glib
00:41:45 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.i386 to require for NetworkManager-glib
00:41:45 DEBUG   : Matched dnsmasq-2.45-1.1.el5_3.x86_64 to require for dnsmasq
00:41:45 DEBUG   : Matched dbus-glib-0.73-8.el5.x86_64 to require for libdbus-glib-1.so.2()(64bit)
00:41:45 INFO    : adding dbus-glib for libdbus-glib-1.so.2()(64bit), required by NetworkManager
00:41:45 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for openssl
00:41:45 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for openssl
00:41:45 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.x86_64 to require for libnm_glib.so.0()(64bit)
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.3)(64bit)
00:41:45 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgmodule-2.0.so.0()(64bit)
00:41:45 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
00:41:45 DEBUG   : Matched dbus-glib-0.73-8.el5.x86_64 to require for dbus-glib
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so()(64bit)
00:41:45 DEBUG   : Matched psmisc-22.2-7.x86_64 to require for psmisc
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libthread_db.so.1
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_files.so.2
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libnsl.so.1
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libresolv.so.2
00:41:45 DEBUG   : Matched glibc-headers-2.5-49.x86_64 to require for glibc-headers
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libdl.so.2
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_dns.so.2
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_nisplus.so.2
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for glibc
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for glibc
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_compat.so.2
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libcrypt.so.1
00:41:45 DEBUG   : Matched glibc-headers-2.5-49.x86_64 to require for glibc-headers
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libcidn.so.1
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for librt.so.1
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libanl.so.1
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_nis.so.2
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_hesiod.so.2
00:41:45 DEBUG   : Matched glibc-2.5-49.i686 to require for libBrokenLocale.so.1
00:41:45 DEBUG   : Matched basesystem-8.0-5.1.1.el5.centos.noarch to require for basesystem
00:41:45 DEBUG   : Matched libgcc-4.1.2-48.el5.x86_64 to require for libgcc
00:41:45 DEBUG   : Matched libgcc-4.1.2-48.el5.i386 to require for libgcc
00:41:45 DEBUG   : Matched glibc-common-2.5-49.x86_64 to require for glibc-common
00:41:45 INFO    : adding python for /usr/bin/python, required by libhugetlbfs
00:41:45 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
00:41:45 INFO    : adding krb5-libs for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit), required by openssh-server
00:41:45 DEBUG   : Matched fipscheck-lib-1.2.0-1.el5.x86_64 to require for libfipscheck.so.1()(64bit)
00:41:45 INFO    : adding fipscheck-lib for libfipscheck.so.1()(64bit), required by openssh-server
00:41:45 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.6)(64bit)
00:41:45 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libkrb5.so.3()(64bit)
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libutil.so.1(GLIBC_2.2.5)(64bit)
00:41:45 DEBUG   : Matched pam-0.99.6.2-6.el5_4.1.x86_64 to require for libpam.so.0(LIBPAM_1.0)(64bit)
00:41:45 INFO    : adding pam for libpam.so.0(LIBPAM_1.0)(64bit), required by openssh-server
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libcrypt.so.1(GLIBC_2.2.5)(64bit)
00:41:45 DEBUG   : Matched openssh-4.3p2-41.el5.x86_64 to require for openssh
00:41:45 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libkrb5.so.3(krb5_3_MIT)(64bit)
00:41:45 DEBUG   : Matched libselinux-1.33.4-5.5.el5.x86_64 to require for libselinux.so.1()(64bit)
00:41:45 INFO    : adding libselinux for libselinux.so.1()(64bit), required by openssh-server
00:41:45 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libutil.so.1()(64bit)
00:41:45 DEBUG   : Matched audit-libs-1.7.17-3.el5.x86_64 to require for libaudit.so.0()(64bit)
00:41:45 INFO    : adding audit-libs for libaudit.so.0()(64bit), required by openssh-server
00:41:45 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libgssapi_krb5.so.2()(64bit)
00:41:45 INFO_2  : Importing additional filelist information


/tmp/netinfo:
DEVICE=eth0
ONBOOT=yes
BOOTPROTO=dhcp


/tmp/lvmout:
bug.txt (113,173 bytes)   
tru

tru

2010-09-02 07:42

administrator   ~0011812

duplicate (don't use the Extras repository)
doubleb

doubleb

2010-10-22 10:27

reporter   ~0011951

That has solved the problem.

Issue History

Date Modified Username Field Change
2010-06-29 16:01 doubleb New Issue
2010-06-29 16:01 doubleb File Added: bug.txt
2010-09-02 07:42 tru Note Added: 0011812
2010-09-02 07:42 tru Status new => feedback
2010-10-22 10:27 doubleb Note Added: 0011951
2010-10-22 10:27 doubleb Status feedback => acknowledged
2010-11-02 21:56 toracat Relationship added duplicate of 0003961
2010-11-02 21:56 toracat Status acknowledged => closed